Created On:  11 July 2012

Problem:

Client has installed Oracle Express and wanted to know if it was supported with Enterprise Analyzer version 3.3.

Resolution:

Oracle Express is not officially supported to work with Enterprise Analyzer, as it was never tested.
Incident #2572659